@charset "utf-8";
/* CSS Document */


.body{
background-color: #e3f2fc;	

}


#container {
position:relative;
width:1280px;
height:auto;
text-align: centre;
overflow:hidden;
margin:0 auto;


}

.banner{
background-image:url(../assets/banner.jpg);
height: 58px;
text-align: center;
background-repeat: no-repeat;

}

.banner1{
background-image:url(../assets/banner1.jpg);
height: 58px;
text-align: center;
background-repeat: no-repeat;	
}

.mainframe{
background-image:url(../assets/body-background.jpg);
min-height: 738px;
background-repeat: no-repeat;
}

.mainframe-subpage{
background-image:url(../assets/sp-bground.jpg);
min-height: 738px;
background-repeat: no-repeat;
}

.menubar{
position: relative;
clear: left;
clear: right;
background-image:url(../assets/menubar.jpg);
background-repeat: no-repeat;
width: 1280px;
height: 41px;	
text-align: center;
}

.topnavigation{
	position: absolute;
	top: 26px;
	right: 177px;
}

.text{
	position: relative;
	float: left;
	text-align: left;
	height: auto;
	padding-left:100px;
	width: 600px;
	top: 60px;
}

.home-text{
position: relative;
padding-top:250px;
left: 550px;
width: 550px;	
text-align: left;
min-height:230px;
clear:both;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #039;
}

h2 {
	font-family: Abbeyline;
	font-size: 18px;
	color: #e21c35;
}

.image{
	position: relative;
	float: right;
	height: auto;
	width: 300px;
	padding-right: 100px;
	top:118px;
}

a { 
    font-family: Myriad Pro;
    font-size: 18px;; 
    color: #FFF; 
}

a:hover { 
    font-family: Myriad Pro; 
    font-size: 18px; 
    color: #FFF; 
}

a:visited{ 
    font-family: Myriad Pro;
    font-size: 18px; 
    color: #FFF; 
}

.icons{
position: relative;
float: none;
height: auto;
overflow: auto;
clear: left;
clear: right;
text-align: center;
}

#container1{
position:relative;
width:1280px;
height:auto;
min-height:850px;
overflow:hidden;
margin:0 auto;
}

#icon-nav{
background-color: #e3f2fc;
position: relative;
text-align: center;
padding-bottom:2px;
width:1280px;
clear: both;
float:bottom;
height: auto;	
}

#nav-bar{
background-image:url(../assets/menubar.jpg);
text-align: center;	
background-repeat: no-repeat;

}

#text-body{
position: relative;
float: left;
width:550px;
padding: 70px;
padding-left: 150px;	
min-height: 400px;
}

#gallery{
position: relative;
float: left;
width:900px;
padding: 70px;
padding-left: 90px;	
padding-top: 100px;	
min-height: 400px;
}

#gallery-images{
position: relative;
float: left;
width:950px;
padding: 50px;

padding-top: 100px;	
min-height: 400px;
}

#text-panel{
position relative;
padding: 30px;

width: auto;
height: auto;
float: left;	
}

#image-panel{
position:relative;
padding-top: 70px;
padding-right: 200px;
width: 290px;
height: auto;
float: right;


}

p {
		font-size: 16px;
		
}

.logo{
	position:absolute;
	width: 300px;
	height: 50px;
	background-image:url(../assets/logo.gif);
	background-repeat: no-repeat;
	left:110px;
	top: 15px;}
	
